

/**********************************************************************
* 
* Data Table styles.
* 
* This style requires the following markup:
* - A thead tag, with th tags for the header cells
* - A tbody tag, with td tags for the body cells.
* - A class of either "odd" or "even" applied to the tbody tr tags (starting with odd). 
* 
* Example:
*

<table class="datatable">
	<thead>
		<tr>
			<th>Name 1</th>
			<th>Description 1</th>
		</tr>
	</thead>
	<tbody>
		<tr class="odd">
			<td>Name 1</td>
			<td>Description 1</td>
		</tr>
		<tr class="even">
			<td>Name 2</td>
			<td>Description 2</td>
		</tr>
	</tbody>
</table>

*
*
***********************************************************************/

/*
 * Datatable global styles.
 */
.datatable
{
	width: 100%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #333;
}

/*
 * Data table top and bottom borders.
 */
.datatable
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size:90%;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

/*
 * Header row.
 */ 
 .datatable th
{
	background: #e3eef9;/* url(img/tab/tabGradient.png) repeat-x;*/
	/*background-color: #eee;*/
	vertical-align: top; /* Text to the top. */
	/*border-bottom: 3px solid #ccc;  Border under the table header.  */
	font-weight: bold;
	padding: 10px; /* Bit of header padding. */

	border-bottom: 1px solid #ccc;
	tex-align:left;
}


 .datatable th a:hover {
    color: #888;
    text-decoration: none;
}

.datatable tfoot td
{
	background-color: #f7f7f7; /* Add a flat background colour. */
	vertical-align: top; /* Text to the top. */

	/*border-top: 1px solid #ccc;  Border under the table header. */
	font-weight: bold;

}

.datatable td.leftHandColumnHeader
{
	background-color: #f7f7f7; /* Add a flat background colour. */
	vertical-align: top; /* Text to the top. */
	border-right: 2px solid #ccc; /* Border under the table header. */
	/*border-bottom: 1px solid #ccc;*/
	font-weight: bold;

	text-align: center;

}

.datatable td.contentArea {
	background:#ffffd1;
}

.datatable td.center {

	text-align:center;
}
/*
 * Add column dividers.
 * Turning off first child does not work in IE6.
 */

.datatable th
{
	
	text-align: left/*border-left: 1px solid #bbb;*/
}
.datatable td{
	border-bottom: 1px solid #ccc;
	border-left: 0px solid #bbb;
	padding:0px;
	margin:0px;
}
.datatable td:first-child,
.datatable th:first-child
{
	border-left: none;
}


.datatable td a{
	text-decoration: underline;
}

.datatable td a:hover,
.datatable td a:focus{
	color:#333;
}
	
/*
 * Add padding.
 */

/*
 * Odd and even row style.
 */
.datatable tr.odd
{
	background-color:#fff;	
}
.datatable tr.even
{
	background-color:#f7f7f7;	
}
.datatable tr.seperator
{
	background-color:#ffffcc;	
}

.datatable tr.clickableRow
{
	cursor: pointer;
}
/*
 * Display a hover colour.
 * Not supported in IE6.
 */
.datatable tr:hover 
{
	background-color:#B2D2FF; 
}

/**********************************************************************
* 
* Data Table padding.
* 
* Apply this style in combination with a datatable to add padding
*
***********************************************************************/
table .datatablepadding th,
table .datatablepadding td, 
.datatablepadding th,
.datatablepadding td {
	padding:0.5em;

}

.datatablepadding_subtle td {
	padding:0.3em;
}

.zebra tbody tr:nth-child(even) td {
	background-color: #f7f7f7;
}
.zebra tbody tr:nth-child(even):hover td {
	background-color:#B2D2FF; 
}
/**********************************************************************
* 
* Level Table styles.
* 
* This style requires the following markup:
* - A class of "level-x" (where x is the number 0, 1, 2, etc.) on the tr tag.
* - A span with class "padding" wrapped around the cell content. 
* 
* Example:
*

<table class="leveltable">
	<tr class="level-0">
		<td><span class="padding">Node 1.</span></td>
		<td>Description 1</td>
	</tr>
	<tr class="level-1">
		<td><span class="padding">Node 1.1. This is a long name This is a long name This is a long name This is a long name This is a long name This is a long name This is a long name This is a long name This is a long name This is a long name</span></td>
		<td>Description 2</td>
	</tr>
	<tr class="level-2">
		<td><span class="padding">Node 1.1.1.</span></td>
		<td>Description 3</td>
	</tr>
	<tr class="level-1">
		<td><span class="padding">Node 1.2.</span></td>
		<td>Description 4</td>
	</tr>
</table>

*
*
***********************************************************************/

.leveltable .padding {display:block;}
.leveltable .level-0 .padding {margin:0; padding:0;  margin-left:1em;  vertical-align: middle;}
.leveltable .level-1 .padding {margin:0; padding:0;  margin-left:2em;  vertical-align: middle;}
.leveltable .level-2 .padding {margin:0; padding:0;  margin-left:4em;  vertical-align: middle;}
.leveltable .level-3 .padding {margin:0; padding:0;  margin-left:6em;  vertical-align: middle;}
.leveltable .level-4 .padding {margin:0; padding:0;  margin-left:8em;  vertical-align: middle;}
.leveltable .level-5 .padding {margin:0; padding:0; margin-left:10em;  vertical-align: middle;}

.leveltable_subtle .padding {display:block;}
.leveltable_subtle .level-0 .padding {margin:0; padding:0;  margin-left:1em;  vertical-align: middle;}
.leveltable_subtle .level-1 .padding {margin:0; padding:0;  margin-left:2em;  vertical-align: middle;}
.leveltable_subtle .level-2 .padding {margin:0; padding:0;  margin-left:3em;  vertical-align: middle;}
.leveltable_subtle .level-3 .padding {margin:0; padding:0;  margin-left:4em;  vertical-align: middle;}
.leveltable_subtle .level-4 .padding {margin:0; padding:0;  margin-left:5em;  vertical-align: middle;}
.leveltable_subtle .level-5 .padding {margin:0; padding:0;  margin-left:6em;  vertical-align: middle;}

/*Panel List Table*/
table.panelListTable,
.panelListTable  table{	
	border-collapse:collapse;
	border-spacing:0;
}
	
.panelListTable 
{	
	max-width:100%;
	width: 100%\9;
	font-size:90%;
	margin:0;
	margin-top: 5px;
	margin-bottom: 5px;	
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

.panelListTable button{font-size:1em;}
.panelListTable td.body a{text-decoration:underline;}

fieldset.panelListTable{width:90%;}

.panelListTable.coursePanel.padding tbody{
	display:block;
	width:inherit;
	min-height:150px;	
}

.panelListTable.coursePanel.padding tr{
	display:block;
	width:inherit;
	min-height:30px;
}

.panelListTable.coursePanel.padding td{
	padding: 0 20px 0 20px;
	display:block;
	width:inherit;
	
}

.panelListTable.coursePanel.padding tr:first-child td{
	padding-top: 30px;
	display:block;
	width:inherit;
}

.panelListTable.coursePanel.padding td .whitePanelTable td{
	padding-left: 0;
	padding-right: 0;

}

.panelListTable.coursePanel.padding td .whitePanelTable tr:first-child td{
	padding-top: 0;
}


.panelListTable.shaded
{
	background-color:#f5f5f5;
	border: 1px solid #e5e5e5;
	margin-top: 5px;
	margin-bottom: 5px;	
}


.panelListTable.activityPanel
{
	background-color:#fff;
	border-top: 1px dashed #bfbfbf;
	margin-top: 5px;
	margin-bottom: 5px;
	border-collapse:collapse;
	border-spacing:0;
	
}

.panelListTable.coursePanel
{
	background-color:#fff;
	border: 1px solid #e5e5e5;
	margin-top: 5px;
	margin-bottom: 5px;
	border-collapse:collapse;
	border-spacing:0;
}

.toolbarIconSeperator{
	display:block;
	height:20px;
	width: 2px;
	background:#ccc; 
	margin-left:5px;
	margin-right:5px;
}

.panelListTableNoBorder
{
	border-top: none;
	border-bottom: none;
	
}

.panelListTable td.iconHolder {
	width: 20px;	
	padding: 5px;
}

.panelListTable td.iconHolder_64 {
	width: 64px;	
	padding: 0px;
	padding-top:5px;
	padding-left:10px;
}


.panelListTable td a {
	text-decoration:none;
}

.panelListTable tr.paddingTop {padding-top: 10px;}

.panelListTable tr td {
	padding: 5px 10px 5px 10px;
	vertical-align: top;
	border: solid 0px #000;
	text-align:left;
}

.panelListTable.activityPanel tr td {
	padding: 10px;
	vertical-align: top;
	border: solid 0px #000;
	text-align:left;
}

.panelListTable.coursePanel tr td {
	padding: 5px;
	vertical-align: top;
	border: solid 0px #000;
	text-align:left;
}

.panelListTable td.panelBlock{
	background-color:#f5f5f5;

}
.panelListTable tr td.tableHolder{
	padding:0px;
	margin:0px;
}
.panelListTable tr td.tableHolder table tr td{
	padding: 0px;
	padding-left:3px;
	padding-right: 3px;
	border: 0px solid;
	margin:0px;

	border-collapse:collapse;
	border-spacing:0;
}

.panelListTable.activityPanel tr td.tableHolder table tr td,
.panelListTable.coursePanel tr td.tableHolder table tr td{
	padding: 0px;
	padding-left:3px;
	padding-right: 3px;
	border: 0px solid;
	margin:0px;
	border-collapse:collapse;
	border-spacing:0;
}


.panelListTable.activityPanel tr td.tableHolder table tr td.topPadding,
.panelListTable.coursePanel tr td.tableHolder table tr td.topPadding,
.panelListTable.coursePanel .panelListTable.activityPanel td.topPadding{
	padding-top: 10px; 
}


.panelListTable td table tr td.tableHolder{
	padding: 0px;
	border: 0px solid;
	margin:0px;

	border-collapse:collapse;
	border-spacing:0;
}

.panelListTable td table tr td.tableHolder table tr td{
	padding: 0px;
	border: 0px solid;
	margin:0;
}

.panelListTable.activityPanel td table tr td.tableHolder table tr td{
	padding: 0px;
	border: 0px solid;
	margin:0;
}

.panelListTable.coursePanel td table tr td.tableHolder table tr td{
	padding: 0px;
	border: 0px solid;
	margin:0;
}


.panelListTable tfoot {

	vertical-align: top;
	border: solid 0px #000;
	border-collapse:collapse;
	border-spacing:0;
	}

.panelListTable strong,.panelListTable .boldText  {color:#000;}

.panelListTable hr{border: 1px solid #fff;}

.panelListTable td.noPaddingTable{padding:0px;}

.panelListTable td.paddingRigbhtOnly{padding:0px; padding-right: 5px; margin:0px;}


.noMargin {margin:0px; }

.panelListTable.activityPanel .panelListTable.coursePanel,
.panelListTable.coursePanel .panelListTable.activityPanel{
	font-size: 100%;
	width: 100%;
}

.panelListTable.coursePanel .panelListTable.activityPanel td{
	padding:0;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
	font-size: 100%;
}


.infoTable{
	width:100%;
	border:2px solid #e5e5e5;
	margin:0;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
table .infoTable td,
.infoTable td{
	padding:8px;
	vertical-align: top;
}
table .infoTable td.infoIcon,
.infoTable td.infoIcon{
	 background: #e5e5e5 url(img/icons/20/information_20.png) 10px 10px no-repeat;
	 width: 22px;
	 height: 10px;
	 padding:8px;
}
.infoTable td.alert{
	 background: #e5e5e5 url(img/icons/20/alert_20.png) 10px 10px no-repeat;
	 width: 28px;
	 height: 10px;
	 padding:8px;
}

.errorTable{
	width:100%;
	border:2px solid #ff0000;
	margin: 20px 2px;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
.errorTable td{
	padding:8px;
	vertical-align: top;
}
.errorTable td.warning{
	 background: transparent url(img/icons/32/Warning.png) 50% 50% no-repeat;
	 width:23px;
	 height: 10px;
	 padding:8px !important;
}

.errorTable td h2{
	color: #ff0000;
	font-size: 100%;
	font-weight: bold;
	margin: 5px 10px;
	padding:0;
}

.errorTable td ol{
	margin:0; padding:0;
}
.errorTable td ol li{
	margin:0; padding:2px;
	list-style-position:inside;
	position:relative;
}


.successTable{
	width:100%;
	border:2px solid #e3eef9;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
.successTable td{
	padding:8px;
	vertical-align: top;
}
.successTable td.success{
	 background: #e3eef9 url(img/form_success.png) 6px 6px no-repeat;
	 width: 23px;	
	 padding:8px;
}

.successTable td h2{
	color: #333;
	font-size: 100%;
	font-weight: bold;
	margin:0;
	margin-bottom: 10px;
	padding:0;
	
}

/**********************************************************************
* 
* Data Table styles.
* 
* This style requires the following markup:
* - A thead tag, with th tags for the header cells
* - A tbody tag, with td tags for the body cells.
* 
* Example:
*

<table class="activityDatatable">
	<thead>
		<tr>
			<th>Name 1</th>
			<th>Description 1</th>
		</tr>
	</thead>
	<tbody>
		<tr >
			<td>Name 1</td>
			<td>Description 1</td>
		</tr>
	</tbody>
</table>

*
*
***********************************************************************/
/*
 * Datatable global styles.
 */
.activityDatatable
{
	width: 100%;
	font-size:90%;
	margin:0;
	margin-bottom: 5px;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

.activityDatatable th{
	font-weight: bold;
	color:#999;
	border-bottom: 1px solid #dddddd;
	text-align: left;
	font-size:110%;
	padding:4px;
	vertical-align:top;
}

.activityDatatable tr{
	border-bottom: 1px solid #dddddd;
}
.activityDatatable tr:hover 
{
	background-color:#B2D2FF; 
}

.activityDatatable thead tr:hover 
{
	background-color:#fff;
}
.panelListTable.activityPanel tr td .activityDatatable tbody td{padding:4px;}
.activityDatatable tbody td{
	border-bottom: 1px solid #dddddd;
	font-weight:normal;
	padding:4px;
	text-align: left;
	vertical-align:middle;

}

.activityDatatable td a{
	text-decoration: none;
}

.activityDatatable td a:hover{
	color: #333;
}

.statsTable{
	width: 100%;
	font-size:90%;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border: 1px solid #e3e0cf;
}

.statsTable th{
	font-weight: bold;
	color:#404040;
	padding:10px 15px 10px 15px;
	vertical-align:middle;
	background-color: #e6dec9;
	text-align: left;
	text-align-last: right;
}

.statsTable td{
	font-weight: normal;
	color:#404040;
	padding: 5px 15px 0px 15px;
	vertical-align:top;
	background-color: #f9ecd6;
}

.statsTable td p, .statsTable td div, .statsTable td span, .statsTable td ul, .statsTable td ol, .statsTable td a{
	margin-top:0;
}
.statsTable td strong{
	font-weight: bold;
	font-size: 100%;
}

.statsTable td .halfTone{
	font-weight: normal;
	color:#a29a8f;
	text-align:right;
}
.statsTable tr:last-child td{padding-bottom: 10px;}

.confirmationTable{
	width:100%;
	border:2px solid #FFCC66;
	margin:0;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
.confirmationTable td{
	padding:8px;
	vertical-align: top;
}

.confirmationTable td.warning{
	 background: #FFCC66 url(img/icons/32/Warning.png) 6px 6px no-repeat;
	 width: 28px;
	 height: 20px;
	 padding:8px;
}

.socialFooterTable{
	border:none;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

.socialFooterTable td{
	padding:4px;
	vertical-align: top;
}

.feedTable td{font-size: 100%;}

.documentTable{
	border-top: 1px dashed #bfbfbf; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	padding:5px; 
	font-size:90%;
}


/*** Document Collection Table ***/
table.documentCollection{
	width: 100%;
	margin: 0 0 10px 0;
	border-collapse: collapse;

}


table.documentCollection th{
	color:#bbb; 
	text-align:left;
	padding: 5px;
}
tr.buttonRow td{
	padding: 6px 3px 0 0 !important;
}

tr.infoPanelFirst,tr.infoPanel,tr.infoPanelLast, tr.infoPanelSingleRow{
	background: #eee;
}

tr.infoPanelFirst td{
	border-top: 6px solid #fff !important;
	padding:  9px 18px 3px 18px !important;
	
}

tr.infoPanel td{
	padding:  3px 18px 3px 18px !important;
}

tr.infoPanelLast td{
	padding:  3px 18px 9px 18px !important;
}
tr.infoPanelSingleRow td{
	padding:  9px 18px 9px 18px !important;
}
table.documentCollection td{
	border-top: solid 1px #ccc !important;
	border-bottom: solid 1px #ccc !important;
	vertical-align: middle !important;
	padding:  6px 6px  !important;
	height: 10px;
}

table.documentCollection td .metaDataPanel{
	padding: 9px 18px;
	margin: 0;
	background: #ffeadf; 
	font-size: 100%;
	width: 510px;
}

table.documentCollection td .metaDataPanel .row{
	padding: 3px 0 3px 0;
}

table.documentCollection td .metaDataPanel label{
	clear: left;
	width: 30%;
	float: left;
	color: #666;
}

table.documentCollection td .metaDataPanel .content{
	margin-left: 32%;
	word-wrap: break-word;
}
table.documentCollection td a{
	font-weight: bold;
}

table.documentCollection td.first{
	margin: 0;
	width: 18px;
	padding-right:2px !important;
	
}


table.documentCollection td.last{
	
	padding-right:2px !important;
	width: 25px;
}

table.documentCollection td.open{
	border: 1px solid #ccc !important;
	padding:  6px 20px 10px 6px !important;
}

table.documentCollection tr.empty{
	border: none;
	width: 100%;
}
table.documentCollection tr.empty td {
	border: none !important;
	height: 4px;
} 


/*******************************************************/

/*
 * Application Datatable global styles.
 */
.application-datatable
{
	width: 100%;
	color: #666;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}


/*
 * Header row.
 */ 
 .application-datatable th
{
	background: #fff;
	vertical-align: top; 
	font-weight: bold;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
	text-align: left !important;
	font-size: 110%;
	color: #333;
}


 .application-datatable th a:hover {
    color: #888;
    text-decoration: none;
}

.application-datatable tfoot td
{
	background-color: #f7f7f7;
	vertical-align: top; 
	font-weight: bold;
}

.application-datatable td{
	border-bottom: 1px solid #eee;
	padding:12px 8px;
	margin:0px;
	vertical-align: top; 

}

.application-datatable td a{
	text-decoration: underline;
}

.application-datatable td a:hover,
.application-datatable td a:focus{
	color:#333;
}

.application-datatable tr.odd
{
	background-color:#fff;	
}

.application-datatable tr.even
{
	/*background-color:#f7f7f7;	*/
		background-color:#fff !important;	
}

.application-datatable tr:hover 
{
	background-color:#B2D2FF; 
}

.application-datatable .title{
	font-size: 105%;
	font-weight: bold;
	color: #333;
}

/*availabiltyTable*/
.availabiltyTable{
	margin: 0 auto;
	border-collapse:separate;
	border-spacing: 6px;
}
.availabiltyTable tr .dayLabel{
	background: transparent;
	padding: 12px 0 0 0;
	font-size: 110%;
	text-align: left;
	text-transform: capitalize;
}

.availabiltyTable tr:first-child .dayLabel{
	padding: 0;
}
.availabiltyTable tr td{
	width: 50%;
}

.availabiltyTable tr td.disabled,
.availabiltyTable tr td.empty,
.availabiltyTable tr td.complete
{
	padding: 12px 15px;
	text-align: center;
}
.availabiltyTable tr td.disabled{
	background: #f6f6f6;
	border: 1px dashed #e4e4e4;
}

.availabiltyTable tr td.empty{
	background: #f2f2f2;
	border: 1px dashed #d7d7d7;
}

.availabiltyTable tr td.complete{
	background: #bfe77b;
	border: 1px solid #bfe77b;
	color: #fff;
	font-weight: bold;
}

.availabiltyTable tfoot tr.footer{
	background: #f6f6f6;
}

.availabiltyTable tfoot tr.footer td{
	padding: 12px 15px;
	text-align: right;

	color: #666666;
}

.availabiltyTable tr td:first-child:nth-last-child(1) {
    width: 100%;
}

.availabiltyTable tr td:first-child:nth-last-child(2) {
    width: 50%;
}

.availabiltyTable a{
	text-decoration: none !important;
}